## libcgi-compile-perl 0.15

=== debian/changelog ===
libcgi-compile-perl (0.15-1) unstable; urgency=low

  * Initial release (closes: #668413).

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Apr 2012 19:36:23 +0200
