=== debian/control ===
Source: libcgi-compile-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-pushd-perl,
 libtest-nowarnings-perl,
 libtest-requires-perl,
# commented out to avoid a circular build dependency
# libcgi-emulate-psgi-perl,
# libplack-perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-compile-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-compile-perl.git
Homepage: http://search.cpan.org/dist/CGI-Compile/

Package: libcgi-compile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-pushd-perl
Recommends: libcgi-emulate-psgi-perl
Description: module for compiling .cgi scripts to a code reference
 CGI::Compile is an utility to compile CGI scripts into a code reference that
 can run many times on its own namespace, as long as the script is ready to
 run on a persistent environment.
 .
 NOTE: for best results, load CGI::Compile before any modules used by your
 CGIs.
 .
 Combined with CGI::Emulate::PSGI, your CGI script can be turned into a
 persistent PSGI application.
