=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Compile/   .*/CGI-Compile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
