## libcgi-compile-perl 0.16

=== debian/changelog ===
libcgi-compile-perl (0.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.16
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 21 May 2013 05:57:51 +0200
