=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Compile/   .*/CGI-Compile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
