## libcgi-compile-perl 0.17

=== debian/changelog ===
libcgi-compile-perl (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop debian/README.source, the upstream .gitignore is gone.
  * debian/copyright: remove stanza about removed inc/Module/*.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.
  * Build-Depend on Module::Build::Tiny. Adjust required debhelper version
    accordingly.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 14:50:14 +0200
