=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libfile-pushd-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: libfile-pushd-perl,
                      libtest-nowarnings-perl,
                      libtest-requires-perl
 # commented out to avoid a circular build dependency
 # libcgi-emulate-psgi-perl,
 # libplack-perl,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-compile-perl.git
-Homepage: https://metacpan.org/release/CGI-Compile/
+Homepage: https://metacpan.org/release/CGI-Compile
 
 Package: libcgi-compile-perl
 Architecture: all
