## libcgi-compile-perl 0.19

=== debian/changelog ===
libcgi-compile-perl (0.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Add explicit build dependency on libcgi-pm-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 14:30:37 +0200
