## libcgi-compile-perl 0.21

=== debian/changelog ===
libcgi-compile-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:17:42 +0100

libcgi-compile-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:00:40 +0200
