=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libfile-pushd-perl,
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     libfile-pushd-perl,
                      libtest-nowarnings-perl,
                      libtest-requires-perl
 # commented out to avoid a circular build dependency
 # libcgi-emulate-psgi-perl,
 # libplack-perl,
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-compile-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-compile-perl.git
 Homepage: https://metacpan.org/release/CGI-Compile
 
@@ -34,4 +36,3 @@
  .
  Combined with CGI::Emulate::PSGI, your CGI script can be turned into a
  persistent PSGI application.
-
