=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
 # commented out to avoid a circular build dependency
 # libcgi-emulate-psgi-perl,
 # libplack-perl,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-compile-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-compile-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-compile-perl.git
 Homepage: https://metacpan.org/release/CGI-Compile
 
 Package: libcgi-compile-perl
