## libcgi-compile-perl 0.24

=== debian/changelog ===
libcgi-compile-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 14:32:20 +0100

libcgi-compile-perl (0.23-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 0.23.
  * Drop 0001-Fix-tests-failure-on-Perl-5.26-with-PERL_USE_UNSAFE_.patch.
    Fixed upstream in a different way.
  * Update years of upstream and packaging copyright.
  * Add new build dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded alternative build dependency for CGI.pm.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 14:40:40 +0100

libcgi-compile-perl (0.22-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch from upstream bug tracker to fix tests without
    PERL_USE_UNSAFE_INC. (Closes: #871724)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2018 23:25:22 +0200
