=== debian/control ===
Source: libcgi-compile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libsub-identify-perl <!nocheck>,
                     libsub-name-perl <!nocheck>,
                     libswitch-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>
# commented out to avoid a circular build dependency
# libcgi-emulate-psgi-perl <!nocheck>,
# libplack-perl <!nocheck>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl.git
Homepage: https://metacpan.org/release/CGI-Compile

Package: libcgi-compile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-pushd-perl,
         libsub-name-perl
Recommends: libcgi-emulate-psgi-perl
Description: module for compiling .cgi scripts to a code reference
 CGI::Compile is an utility to compile CGI scripts into a code reference that
 can run many times on its own namespace, as long as the script is ready to
 run on a persistent environment.
 .
 NOTE: for best results, load CGI::Compile before any modules used by your
 CGIs.
 .
 Combined with CGI::Emulate::PSGI, your CGI script can be turned into a
 persistent PSGI application.
