## libcgi-compile-perl 0.25

=== debian/changelog ===
libcgi-compile-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Aug 2020 02:50:36 +0200
