=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
@@ -24,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl.git
 Homepage: https://metacpan.org/release/CGI-Compile
+Rules-Requires-Root: no
 
 Package: libcgi-compile-perl
 Architecture: all
