=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Compile   .*/CGI-Compile-v?@ANY_VERSION@@ARCHIVE_EXT@$
