## libcgi-compile-perl 0.26

=== debian/changelog ===
libcgi-compile-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 23:32:22 +0200
