=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libcgi-pm-perl <!nocheck>,
                      libfile-pushd-perl <!nocheck>,
+                     libfilter-perl <!nocheck>,
                      libsub-identify-perl <!nocheck>,
                      libsub-name-perl <!nocheck>,
-                     libswitch-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>
 # commented out to avoid a circular build dependency
 # libcgi-emulate-psgi-perl <!nocheck>,
 # libplack-perl <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl.git
 Homepage: https://metacpan.org/release/CGI-Compile
