## libcgi-compile-perl 0.27

=== debian/changelog ===
libcgi-compile-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:59:53 +0100
