=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 # commented out to avoid a circular build dependency
 # libcgi-emulate-psgi-perl <!nocheck>,
 # libplack-perl <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-compile-perl.git
 Homepage: https://metacpan.org/release/CGI-Compile
